.halaman-works-container {
  width: 100%;
  height: 9000px;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.halaman-works-desktop2 {
  width: 100%;
  height: 8758px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 1);
}
.halaman-works-rectangle1 {
  top: 0px;
  left: 0px;
  width: 1440px;
  height: 66px;
  position: absolute;
}
.halaman-works-heading1 {
  top: 3648px;
  left: 40px;
  width: 1350px;
  height: 115.19000244140625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-image00393removebgpreview1 {
  top: 246px;
  left: 953px;
  width: 967px;
  height: 967px;
  position: absolute;
}
.halaman-works-text {
  top: 981.760009765625px;
  left: 1692px;
  color: rgba(0, 0, 0, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 16px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-rectangle10 {
  top: 1009px;
  left: 1703px;
  width: 1px;
  height: 204px;
  position: absolute;
}
.halaman-works-text002 {
  top: 650px;
  left: 255px;
  color: rgb(0, 0, 0);
  width: 645px;
  height: auto;
  position: absolute;
  font-size: 17px;
  font-style: Regular;
  text-align: justified;
  font-family: Inter;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text003 {
  font-size: 17px;
}
.halaman-works-text005 {
  font-size: 17px;
}
.halaman-works-text006 {
  font-size: 17px;
}
.halaman-works-text007 {
  top: 3450px;
  left: 851px;
  color: rgba(0, 0, 0, 1);
  width: 645px;
  height: auto;
  position: absolute;
  font-size: 17px;
  font-style: Regular;
  text-align: justified;
  font-family: Inter;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text014 {
  top: 5600px;
  left: 934px;
  color: rgba(0, 0, 0, 1);
  width: 645px;
  height: auto;
  position: absolute;
  font-size: 17px;
  font-style: Regular;
  text-align: justified;
  font-family: Inter;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text021 {
  top: 4016px;
  left: 836px;
  color: rgb(241, 85, 45);
  width: 279px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6.4px;
  text-transform: uppercase;
  text-decoration: none;
}
.halaman-works-text022 {
  top: 450px;
  left: 253px;
  color: rgb(0, 0, 0);
  width: 695px;
  height: auto;
  position: absolute;
  font-size: 52px;
  font-style: Black;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.6px;
  font-stretch: normal;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-decoration: none;
}
.halaman-works-text026 {
  top: 391px;
  left: 255px;
  color: rgb(241, 85, 45);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 10px;
  text-transform: uppercase;
  text-decoration: none;
}
.halaman-works-rectangle15 {
  top: 1256px;
  left: 0px;
  width: 1920px;
  height: 1897px;
  position: absolute;
}
.halaman-works-rectangle12 {
  top: 2017px;
  left: 206px;
  width: 1px;
  height: 204px;
  position: absolute;
}
.halaman-works-rectangle13 {
  top: 2620px;
  left: 1702px;
  width: 1px;
  height: 204px;
  position: absolute;
}
.halaman-works-group10 {
  top: 1317px;
  left: 348px;
  width: 1224px;
  height: 1661px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.halaman-works-heading-our-journey-your-story {
  top: 0px;
  left: 474px;
  width: 277px;
  height: 21px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-text027 {
  color: rgb(241, 85, 45);
  width: 277px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 10px;
  text-transform: uppercase;
  text-decoration: none;
}
.halaman-works-image00111psdfix1 {
  top: 119px;
  left: 2px;
  width: 496px;
  height: 279px;
  position: absolute;
}
.halaman-works-image000741 {
  top: 119px;
  left: 519px;
  width: 416px;
  height: 278px;
  position: absolute;
}
.halaman-works-image000811 {
  top: 418px;
  left: 0px;
  width: 394px;
  height: 315px;
  position: absolute;
}
.halaman-works-image001101 {
  top: 420px;
  left: 416px;
  width: 393px;
  height: 491px;
  position: absolute;
}
.halaman-works-image004061 {
  top: 110px;
  left: 956px;
  width: 229px;
  height: 287px;
  position: absolute;
}
.halaman-works-image004041 {
  top: 753px;
  left: 0px;
  width: 394px;
  height: 499px;
  position: absolute;
}
.halaman-works-image003681 {
  top: 931px;
  left: 416px;
  width: 808px;
  height: 406px;
  position: absolute;
}
.halaman-works-image003801 {
  top: 1271px;
  left: 0px;
  width: 394px;
  height: 390px;
  position: absolute;
}
.halaman-works-image004001 {
  top: 1353px;
  left: 416px;
  width: 808px;
  height: 308px;
  position: absolute;
}
.halaman-works-image003911 {
  top: 420px;
  left: 832px;
  width: 392px;
  height: 491px;
  position: absolute;
}
.halaman-works-group21 {
  top: 3045px;
  left: 828px;
  width: 265px;
  height: 65px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
}
.halaman-works-text028 {
  top: 23px;
  left: 42px;
  color: rgb(28, 27, 25);
  width: 180px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.halaman-works-image00407removebgpreview1 {
  top: 3236px;
  left: 310px;
  width: 541px;
  height: 541px;
  position: absolute;
}
.halaman-works-image00385removebgpreview11 {
  top: 5355px;
  left: 289px;
  width: 645px;
  height: 645px;
  position: absolute;
}
.halaman-works-text029 {
  top: 3272px;
  left: 853px;
  color: rgb(241, 85, 45);
  width: 177px;
  height: auto;
  position: absolute;
  font-size: 16px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 10px;
  text-decoration: none;
}
.halaman-works-text030 {
  top: 5480px;
  left: 938px;
  color: rgb(241, 85, 45);
  width: 177px;
  height: auto;
  position: absolute;
  font-size: 16px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-decoration: none;
}
.halaman-works-text031 {
  top: 3300px;
  left: 853px;
  color: rgba(0, 0, 0, 1);
  width: 688px;
  height: auto;
  position: absolute;
  font-size: 35px;
  font-style: Black;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.599998474121094px;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}
.halaman-works-text033 {
  top: 5526px;
  left: 938px;
  color: rgba(0, 0, 0, 1);
  width: 688px;
  height: auto;
  position: absolute;
  font-size: 35px;
  font-style: Black;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.599998474121094px;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}
.halaman-works-image2022091217514-render1 {
  top: 4135px;
  left: 348px;
  width: 601px;
  height: 338px;
  position: absolute;
}
.halaman-works-e1220004-spencer-wijaya-final31 {
  top: 4135px;
  left: 972px;
  width: 601px;
  height: 338px;
  position: absolute;
}
.halaman-works-image4e1220004-spencer-wijaya-uts11 {
  top: 4492px;
  left: 348px;
  width: 1225px;
  height: 283px;
  position: absolute;
}
.halaman-works-rfinal31 {
  top: 4794px;
  left: 348px;
  width: 745px;
  height: 417px;
  position: absolute;
}
.halaman-works-texas51 {
  top: 4794px;
  left: 1115px;
  width: 458px;
  height: 417px;
  position: absolute;
}
.halaman-works-group9 {
  top: 7836px;
  left: 0px;
  width: 1920px;
  height: 922px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.halaman-works-footer {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 922px;
  display: flex;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 1);
}
.halaman-works-divacgfcontent {
  top: 0px;
  left: 448px;
  width: 1024px;
  height: 921.8400268554688px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-section-footnotes {
  top: 0px;
  left: 22px;
  width: 980px;
  height: 348.94000244140625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(210, 210, 215, 1);
  border-style: solid;
  border-width: 0 0 1px;
}
.halaman-works-text035 {
  top: 54px;
  left: 165px;
  color: rgb(0, 0, 0);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 5px;
  text-transform: uppercase;
  text-decoration: none;
}
.halaman-works-navigation-apple-directory {
  top: 348.94000244140625px;
  left: 22px;
  width: 980px;
  height: 459.9100036621094px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-section {
  top: 395.06005859375px;
  left: 0px;
  width: 980px;
  height: 113px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-divacgffootershop {
  top: 34px;
  left: 0px;
  width: 980px;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: 25px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(210, 210, 215, 1);
  border-style: solid;
  border-width: 0 0 1px;
}
.halaman-works-divacgffooterlegal {
  top: 63px;
  left: 0px;
  width: 980px;
  height: 26px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-text036 {
  top: 6.16015625px;
  color: rgba(110, 110, 115, 1);
  width: 302px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 16.00040054321289px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-group5 {
  top: 22px;
  left: 781px;
  width: 199px;
  height: 35px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.halaman-works-list {
  gap: 9px;
  top: 0px;
  left: 76px;
  display: flex;
  padding: 4px 0 7px;
  position: absolute;
  align-items: flex-start;
}
.halaman-works-item-link {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-item-link1 {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-item-link2 {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-item-link3 {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-text038 {
  top: 8px;
  color: rgba(0, 0, 0, 1);
  width: 62px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 30px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-divqiy {
  top: 391px;
  left: 470px;
  width: 1280px;
  height: 298.8900146484375px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-divqj6 {
  top: 0px;
  left: 0px;
  width: 159px;
  height: 266.8900146484375px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-text040 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text042 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text044 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text046 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text048 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-divqj61 {
  top: -1px;
  left: 327px;
  width: 97px;
  height: 137.88999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-text050 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text052 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text054 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text056 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text058 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text060 {
  top: 116.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-divqj62 {
  top: -1px;
  left: 864px;
  width: 119px;
  height: 159.38999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-text062 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-divqj63 {
  top: -2px;
  left: 593px;
  width: 125px;
  height: 202.38999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-text064 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text066 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text068 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text070 {
  top: 73.38999938964844px;
  color: rgb(12, 18, 20);
  height: auto;
  position: absolute;
  font-size: 10px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text071 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text073 {
  top: 116.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text075 {
  top: 63px;
  left: 470px;
  color: rgba(110, 110, 115, 1);
  width: 712px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: justified;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 16.00040054321289px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-group2 {
  top: 45px;
  left: 470px;
  width: 142px;
  height: 35.36078643798828px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.halaman-works-logospen71 {
  top: 0px;
  left: 0px;
  width: 142px;
  height: 35px;
  position: absolute;
}
.halaman-works-group4 {
  top: 236.99996948242188px;
  left: 470px;
  width: 408px;
  height: 86px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.halaman-works-tabel {
  top: 35.999996185302734px;
  left: 0px;
  width: 408px;
  height: 50px;
  position: absolute;
}
.halaman-works-group3 {
  top: 0px;
  left: 0px;
  width: 365px;
  height: 70.49998474121094px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.halaman-works-text086 {
  color: rgba(241, 85, 45, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Bold;
  text-align: left;
  font-family: Helvetica;
  font-weight: 700;
  line-height: 20px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-input {
  top: 51.4999885559082px;
  left: 17px;
  display: flex;
  padding: 0 217px 2px 0;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
}
.halaman-works-text088 {
  top: 51.4999885559082px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-divqgk {
  gap: 8.389999389648438px;
  top: 657.9999389648438px;
  left: 470px;
  display: flex;
  padding: 19px 0 120px;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.halaman-works-text090 {
  color: rgb(12, 18, 20);
  height: auto;
  font-size: 12px;
  font-style: Bold;
  text-align: left;
  font-family: Helvetica;
  font-weight: 700;
  line-height: 22.4px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-div {
  width: 280px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-options {
  top: 0px;
  left: -1.5px;
  width: 283px;
  display: flex;
  padding: 13px 33px 11px 41px;
  position: absolute;
  align-items: flex-start;
  border-color: rgba(12, 18, 20, 0.5);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.halaman-works-div1 {
  width: 209px;
  height: 16px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-text091 {
  top: -3px;
  color: rgba(0, 0, 0, 1);
  width: 82px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-u-apng {
  top: 14.289999961853027px;
  left: 16px;
  width: 16px;
  height: 11px;
  position: absolute;
}
.halaman-works-text093 {
  top: 6344px;
  left: 374px;
  color: rgba(0, 0, 0, 1);
  width: 348px;
  height: auto;
  position: absolute;
  font-size: 45px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 57.599998474121094px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text095 {
  top: 6450px;
  left: 374px;
  color: rgba(0, 0, 0, 1);
  width: 574px;
  height: auto;
  position: absolute;
  font-size: 17px;
  font-style: Medium;
  text-align: justified;
  font-family: Inter;
  font-weight: 500;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text102 {
  top: 7152px;
  left: 1045px;
  color: rgba(0, 0, 0, 1);
  width: 525px;
  height: auto;
  position: absolute;
  font-size: 45px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 57.599998474121094px;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text104 {
  top: 7262px;
  left: 1045px;
  color: rgba(28, 27, 25, 1);
  width: 528px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: justified;
  font-family: Open Sans;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-kapalsaharean1 {
  top: 6950px;
  left: 0px;
  width: 973px;
  height: 547px;
  position: absolute;
}
.halaman-works-branding-identity-mock-tt-yups-for-free1 {
  top: 6194px;
  left: 1068px;
  width: 852px;
  height: 504px;
  position: absolute;
}
.halaman-works-group6 {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 167px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(255, 255, 255, 1);
}
.halaman-works-nav-list {
  top: 81px;
  left: 372px;
  width: 1157.72998046875px;
  height: 25px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.halaman-works-item-link4 {
  top: 0px;
  left: 560px;
  width: 85px;
  display: flex;
  padding: 2px 2.0199966430664062px 2px 0;
  position: absolute;
  align-items: flex-start;
}
.halaman-works-text106 {
  top: 2px;
  left: 736px;
  color: rgba(28, 27, 25, 1);
  width: 83px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text108 {
  top: 2px;
  left: 872px;
  color: rgba(241, 85, 45, 1);
  width: 58px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text110 {
  top: 2px;
  left: 988px;
  color: rgba(28, 27, 25, 1);
  width: 62px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-text112 {
  top: 2px;
  left: 1103px;
  color: rgba(28, 27, 25, 1);
  width: 74px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.halaman-works-group21 {
  top: 61px;
  left: 253px;
  width: 180px;
  height: 44.82353210449219px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.halaman-works-navlink {
  display: contents;
}
.halaman-works-logospen711 {
  top: 0px;
  left: 0px;
  width: 180px;
  height: 45px;
  position: absolute;
  text-decoration: none;
}
